Bug 449278 - Creative Labs SB X-Fi not detected
Creative Labs SB X-Fi not detected
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-01 12:06 EDT by Joel Eidsath
Modified: 2008-09-23 19:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-09 16:21:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
F8 Audio config. log (auto detect sound card) (60.41 KB, text/plain)
2008-09-22 13:31 EDT, L
no flags Details

  None (edit)
Description Joel Eidsath 2008-06-01 12:06:28 EDT
Description of problem:
I don't get sound with my Creative Labs SB X-Fi. It shows up in lspci as:
'05:06.0 Multimedia audio controller: Creative Labs SB X-Fi'

How reproducible:
Every time.

Please let me know what logs to attach, I don't know what would be useful.
Comment 1 Lennart Poettering 2008-06-04 07:31:49 EDT
Does ALSA find it? cat /proc/asnd/pcm?
Comment 2 Lennart Poettering 2008-09-09 16:21:50 EDT
Closing due to lack of response.
Comment 3 L 2008-09-22 13:31:32 EDT
Created attachment 317385 [details]
F8 Audio config. log (auto detect sound card)

I've had the same issue with the Creative Labs SB X-Fi Platinum Fatality series sound card. Auto-detection does not work. I've included the log file generated by the config application. I already tried using the 'cat' command but it came back with 'file not found'. I hope this helps. Anything else you need, please let Me know.

Thank you.

L
Comment 4 Lennart Poettering 2008-09-23 19:46:59 EDT
L, please don't hijack bug reports. 

Seems no kernel driver has been loaded for your soundcard. Please file a new bug against the kernel!

Note You need to log in before you can comment on or make changes to this bug.